List Available Applications
curl --request GET \
--url https://identity.sandbox.lerian.net/v1/applications/available \
--header 'Authorization: Bearer <token>'import requests
url = "https://identity.sandbox.lerian.net/v1/applications/available"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://identity.sandbox.lerian.net/v1/applications/available', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"displayName": "Midaz",
"name": "midaz"
},
{
"displayName": "Reporter",
"name": "reporter"
}
]{
"code": "IDE-0006",
"title": "Internal Server Error",
"message": "The server encountered an unexpected error. Please try again later."
}List Available Applications
Use this endpoint to retrieve the catalog of Lerian products and plugins available for creation. Each entry returns only its name and display name.
GET
/
v1
/
applications
/
available
List Available Applications
Authorizations
The authorization token in the 'Bearer ' format.
Was this page helpful?
⌘I

